vol from http://intimate.handhelds.org/installer/sound/player/
(Source in http://intimate.handhelds.org/utils/ipaqutils-src-1.1.tgz)


SYNOPSIS
vol [options] [left [right]]  

-f, --fade
-m FILE, --mixer=FILE
-v, --volume
-q, --quiet
-h, --help

DESCRIPTION

vol set the volume of the left and right channels. If only the left
volume is specified, this is also used for the right channel.

OPTIONS

-f, --fade 
Fade to the new volume waiting 50ms between each incremental volume
change.

-m FILE, --mixer=FILE
Use FILE as the mixer device. The default device is /dev/mixer.

-v, --volume
Show the current volume.

-q, --quiet
Dont report errors.

-h, --help
Show the help.

BUGS
No known bugs.

AUTHOR
Simon Evans <spse@secret.org.uk>

LICENSE
GPL (GNU General Public License).

